{
  "verseBefore": "Bơh long gô e biq uuk vlôh đaji kuah lêêh vii chiuq kaxêêt ji hơu varơuq xuum tuuôq oh ay, yôôch gô kung hlah hlaak, ji rapaa hlaah dii dêq hloay oh ay.",
  "verseAfter": "Bơh đanưq ju gô e biq uuk vahaap vlôh đaji kuah lêêh vii chiuq kaxêêt ji hơu varơuq xuum tuuôq oh ay, yôôch gô kung hlah hlaak, ji rapaa hlaah dii dêq hloay oh ay.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 2,
  "activeVerse": 17,
  "modifiedTimestamp": "2023-11-02T06:48:50.723Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 2,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
